This project has moved. For the latest updates, please go here.

Problem with veracrypt installation

Topics: Users Discussion
Jan 29 at 9:56 PM
hi

I'm trying to install veracrypt 1.19 on linuxMint 18 Sarah and throws me the following error:

"The" --title "option is no longer supported in this gnome-terminal version.
Error constructing proxy for org.gnome.Terminal: / org / gnome / Terminal / Factory0: Connection is closed "

Some help please